@import url(reset.css);


/* DEFAULTS
----------------------------------------- */

html, body { 
	height: 100%; 
	}

html { 
	font-size: 13px; 
	}

body {
	/*background-repeat: no-repeat !important;
	background-attachment: fixed !important;*/
	/*background-color: #4da1db;*/
	background-color: #b8d9f1; /* 40% of #4da1db */
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	text-align: center;
	}

    body.day {
		background: #cae1f4; /* Old browsers */
		background: -moz-linear-gradient(top,  #cae1f4 0%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cae1f4), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #cae1f4 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #cae1f4 0%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #cae1f4 0%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #cae1f4 0%,#eeeeee 100%); /* W3C */
		}
	body.dusk {
		background: #feb645; /* Old browsers */
		background: -moz-linear-gradient(top,  #feb645 0%, #fdfed2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb645), color-stop(100%,#fdfed2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #feb645 0%,#fdfed2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #feb645 0%,#fdfed2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #feb645 0%,#fdfed2 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #feb645 0%,#fdfed2 100%); /* W3C */
		}
	body.night {
		background: #002147; /* Old browsers */
		background: -moz-linear-gradient(top,  #002147 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002147), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #002147 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #002147 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #002147 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #002147 0%,#000000 100%); /* W3C */
		}

a:link, a:visited { 
	color: #f6921d;
	text-decoration: none;
	}
a:focus, a:hover, a:active { 
	color: #ffa338;
	text-decoration: none;
	}
	
p.link {
	font-size: 85%;
	margin: 1em 0 0 0 !important;
	padding: 0;
	text-transform: uppercase;
	}
p.link a {
	background: transparent url(../images/icn-arrow.gif) no-repeat right 50%;
	padding-right: 13px;
	}

#Wrapper {
	background: #fff;
	clear: both;
	margin: 0 auto;
	max-width: 1200px;
	padding: 0;
	text-align: left;
	
	position: relative;
	z-index: 1;
	}
	
/* Clear child floats */
.clear:after {
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0;
	}


/* HEADER
----------------------------------------- */

#Header-Outer {
	background-color: #fff;
	position: relative;
	width: 100%;
	z-index: 8009;

	-webkit-box-shadow: 0 0 24px 0 rgba(0,0,0,0.35);
	box-shadow: 0 0 24px 0 rgba(0,0,0,0.35);
	}
	
#Header {
	background: #fff;
	/*height: 144px;*/
	margin: 0 auto;
	max-width: 1200px;
	height: 195px;
	text-align: left;
	}
	
#logo {
	float: left;
	padding: 20px 0 20px 30px;
	}
	#logo a {
		display: block;
		height: 111px;
		width: 248px;
		}
		#logo img {
			display: block;
			}

#Header p {
	color: #666;
	float: right;
	font-size: 138.5%;
	line-height: 1.2em;
	text-align: right;
	padding-top: 40px;
	}
	#Header p em {
		color: #999;
		font-size: 85%;
		font-style: normal;
		}
	#Header p span {
		color: #ccc;
		padding: 0 .5em;
		}

#Header .submitButton {
	float: right;
	margin-top: 50.5px;
	margin-right: 30px;
	margin-left: 30px;
	}
#Header .contact-numbers {
	float: right;
	margin-top: 57.5px;
	}
	#Header .contact-numbers div {
		display: inline-block;
		font-size: 16px;
		font-weight: normal;
		}
	#Header .contact-numbers div:first-child {
		padding-right: 1em;
		}
	#Header .contact-numbers div:last-child {
		border-left: 1px solid #eee;
		padding-left: 1em;
		}
		#Header .contact-numbers div h3 {
			/*font-size: 16px;*/
			margin-bottom: .25em;
			}
		

/* MAIN NAVIGATION
----------------------------------------- */

#Navigation {
	background-color: #666;
	clear: both;
	display: block;
	}

a.toggleMenu {
	background-color: #666;
	color: #fff;
	display: none;
	line-height: 44px;
	/*padding: 0 22px;*/
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	}
	a.toggleMenu:focus,
	a.toggleMenu:hover {
		background-color: #888;
		}
.nav {
	list-style: none;
	*zoom: 1;
	}
.nav:before,
.nav:after {
	content: " "; 
	display: table; 
	}
.nav:after {
	clear: both;
	}
.nav ul {
	list-style: none;
	/*width: 14em;*/
	width: 20em;
	}
.nav a {
	color: #fff;
	text-align: left;
	}

.nav li {
	position: relative;
	}
.nav > li {
	float: left;
	}
.nav > li > .parent {
	}
.nav > li > a {
	display: block;
	line-height: 44px;
	padding: 0 1em;
	text-transform: uppercase;
	}
.nav > li > .parent > span {
	/*background-image: url("../images/icn-arrow-down.gif");
	background-repeat: no-repeat;
	background-position: right center;
	display: block;*/
	}
.nav > li > .parent > span:after {
	color: #f6921d;
	content: "\f107";
	float: right;
	font-family: FontAwesome;
	padding-left: .5em;
	vertical-align: middle;
	}
.nav > li:hover > a {
	background-color: #888;
	}
.nav > li > a:hover {
	background-color: #888;
	}
.nav > li > a.current, 
.nav > li > a.section {
	background-color: #333;
	}
.nav li ul {
	position: absolute;
	left: -9999px;
	}
.nav > li.hover > ul {
	left: 0;
	}
.nav li li.hover ul {
	left: 100%;
	top: 0;
	}
.nav li li a {
	display: block;
	background-color: #555;
	position: relative;
	z-index:100;
	border-top: 1px solid #444;
	}
.nav li li li a {
	background-color: #555;
	z-index: 200;
	border-top: 1px solid #444;
	}	
.nav li li a, 
.nav li li li a {
	padding: 8px 15px;
	}
.nav li li a:hover, 
.nav li li li a:hover {
	background-color: #666;
	}


/* BREADCRUMBS
-------------------------------------------- */

#Breadcrumbs {
	background: #eee;
	padding-left: 30px;
	}
	#Breadcrumbs p {
		color: #999;
		font-size: 85%;
		font-weight: bold;
		margin: 0;
		padding: 1em 0;
		}
		#Breadcrumbs p a {
			color: #999;
			font-weight: normal !important;
			}
		#Breadcrumbs p a:hover {
			color: #4da1db;
			}


/* LAYOUT
----------------------------------------- */

body.home #Layout {
	padding: 60px 30px;
	}

#Layout {
	padding: 30px;
	}


/* BOOK ONLINE PANEL MOBILE
----------------------------------------- */

#BookOnline {
	background-color: #4da1db;
	display: none;
	padding: 30px;
	}


/* CON-MAIN
----------------------------------------- */

#Con-Main {
	float: left;
	width: 70%;
	}
	
body.home #Con-Main {
	float: none;
	margin: 0 auto;
	width: 90%;
	}

body.home #Con-Main h2 {
	border: none !important;
	font-family: 'Cinzel', serif !important;
	font-size: 277% !important;
	/*font-size: 323% !important;*/
	font-weight: 400 !important;
	line-height: 1;
	margin-top: 0;
	margin-bottom: .5em;
	padding: 0 !important;
	}

body.home #Con-Main h2, 
body.home #Con-Main p.lead {
	text-align: center;
	}

body.home #Con-Main p.lead {
	color: #666;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 3em !important;
	}
	

/* CON-SUPP
----------------------------------------- */

#Con-Supp {
	float: right;
	margin-top: -30px;
	margin-right: -30px;
	width: 30%;
	}
	
body.content #Con-Supp h3 {
	display: none;
	}
	
	
/* FEATURE PANELS
----------------------------------------- */

#Feature-Panels {
	background: rgb(231,231,231); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	border-top: 1px solid #fff;
	padding: 30px;
	}
	
#Feature-Panels .Content-Panel {
	margin-bottom: 15px;
	}
	#Feature-Panels .Content-Panel h4 a:after {
		color: #F6921D;
		content: "\f105";
		float: right;
		font-family: FontAwesome;
		vertical-align: middle;
		}
#Feature-Panels .Content-Panel img {
	border: 1px solid #fff;
	display: block;
	float: left;
	margin-right: 13px;

	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
	}
#Feature-Panels .Content-Panel h4 {
	color: #666;
	font-size: 100%;
	font-weight: normal;
	/*line-height: 69px;*/
	margin: 0;
	padding: 25px 0 0 0;
	text-transform: uppercase;
	}
#Feature-Panels bl-hot a:link, #Feature-Panels bl-hot a:visited {
	color: #f6921d;
	text-decoration: none;
	}
#Feature-Panels bl-hover h4 a:focus, #Feature-Panels bl-hover h4 a:hover, #Feature-Panels bl-hover h4 a:active {
	color: #4da1db;
	text-decoration: none;
	}
	

/* CLINIC LOCATIONS
----------------------------------------- */

.our-clinics h2 {
	border-bottom: 5px solid #eee;
	font-family: 'Cinzel', serif;
	font-size: 182% !important;
	font-weight: 400 !important;
	margin-bottom: 1em !important;
	padding-bottom: .25em;
	position: relative;
	}

.clinic {
	display: inline;
	float: left;
	margin: 0 2.5% 0 0;
	position: relative;
	width: 47.5%;
	}
	.clinic:last-child {
		float: right;
		margin: 0;
		}

	.clinic h3, .clinic p {
		text-align: center;
		}

	.clinic h4 {
		border-bottom: 5px solid #eee;
		padding-bottom: .25em;
		/*text-transform: uppercase;*/
		}
		
	.clinic ul {
		list-style: none;
		margin: 0 !important;
		padding: 0;
		}
		.clinic ul li {
			border-bottom: 1px solid #eee;
			display: block;
			line-height: 30px;
			}
			.clinic ul li span {
				display: inline-block;
				width: 50%;
				}
		
	.clinic .actions {
		padding-top: 30px;
		}

	.clinic .submitButton {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		width: 47.5%;
		}
	.clinic .submitButton:last-child {
		float: right;
		}
	
	.clinic img {
		display: block;
		height: auto;
		max-width: 100%;
		position: relative;
		width: 100%;
		z-index: 1;
		}
	.clinic div.tag {
		background: #4DA1DB;
		color: #fff;
		font-size: 93%;
		font-weight: bold;
		left: 0px;
		line-height: 30px;
		padding: 0 15px;
		position: absolute;
		text-transform: uppercase;
		top: 15px;
		z-index: 10;
		}
	.clinic .inner {
		padding: 20px 20px 0;
		}
		.clinic h3 {
			font-size: 182% !important;
			/*font-weight: normal !important;*/
			font-weight: bold !important;
			margin: 1em 0 0.5em !important;
			text-transform: none !important;
			}
		.clinic p {
			margin: 0 !important;
			}

.locations {
	border: 1px solid #ccc;
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
	}
	.locations img {
		display: block;
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		}
			

/* ACCESSIBLE HEALTH CARE
----------------------------------------- */

.accessible-healthcare .inner {
	padding-top: 60px;
	text-align: center;
	}
	.accessible-healthcare .inner h2 {
		}
	.accessible-healthcare .inner > div {
		display: block;
		float: left;
		margin: 0 0 30px;
		min-height: 158px;
		width: 33.3%;
		}
		.accessible-healthcare .inner > div img {
			display: block;
			margin: 0 auto 1em;
			}
		/*.accessible-healthcare .inner > div p {
			color: #f6921d;
			font-size: 123.1%;
			font-weight: normal;
			margin: 0;
			}*/
		.accessible-healthcare .inner > div h3 {
			line-height: normal;
			margin: 0;
			}
	.accessible-healthcare .inner .submitButton {
		margin-top: 30px;
		}


/* STAFF PAGE TYPE
----------------------------------------- */

#StaffHolder {
	border-top: 1px solid #eee;
	float: left;
	margin-right: 2%;
	min-height: 122px;
	padding: 1em 0;
	width: 48%;
	}

	#StaffHolder h3 {
		margin-top: 0 !important;
		}
	#StaffHolder .qualifications {
		
		}
	#StaffHolder .interests {
		
		}
	#StaffHolder .description {
		
		}
	#StaffHolder .photo {
		display: inline;
		float: left;
		margin: 0 2em 0 0;
		}
	#StaffPage .photo {
		display: inline;
		float: left;
		margin: 0 2em 1em 0;
		}
		#StaffHolder .photo img, 
		#StaffPage .photo img {
			border: 1px solid #fff;
			display: block;
		
			-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
			box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
			}
	
	#StaffHolder p:last-child {
		margin: 0 !important;
		}
		
#StaffPage {
	padding: 1em 0;
	}
	#StaffPage h3 {
		margin-top: 0 !important;
		}
	#StaffPage p {
		margin-bottom: 2em !important;
		}

	
/* FOOTER
----------------------------------------------- */

#Footer { 
	background: #333;
	color: #fff;
	font-size: 85%;
	margin: 0 auto;
	text-align: center;
	}

#Footer a:link,
#Footer a:visited {
	color: #fff;
	text-decoration: underline;
	}
#Footer a:focus,
#Footer a:hover,
#Footer a:active {
	color: #4da1db;
	text-decoration: underline;
	}
	
#Footer p { 
	margin: 0;
	padding: 15px 0;
	}
	#Footer p:last-child { 
		padding-top: 0;
		}

#Footer div.row-locations { 
	background: #666;
	padding: 15px 30px;
	}

#Footer div.row-copyright { 
	padding: 15px 30px;
	}

#Footer div.row-locations span, 
#Footer div.row-copyright span { 
	color: #999;
	}
	
#Footer div.row { 
	background: rgb(231,231,231); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */

	/* Warm Grey Colour #fbfaf6 rgba(251, 250, 246, 1) */

	padding: 30px 0 25px;
	text-align: center;
	}
	#Footer div.row div.logos { 
		display: block;
		margin: 0 auto;
		/*width: 60%;*/
		}
		#Footer div.row div.logos div { 
			display: inline-block;
			padding: 0 2em;
			}
		#Footer div.row div.logos div.logo-sa { 
			height: 50px;
			width: 146px;
			}
		#Footer div.row div.logos div.logo-aha { 
			height: 50px;
			width: 191px;
			}
			#Footer div.row div.logos div img { 
				display: block;
				}


/* FANCYBOX OVERRIDES
----------------------------------------------- */

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-close {
	background-image: none !important;
}

.fancybox-close {
	position: absolute;
	top: -25px !important;
	right: 5px !important;
	width: 20px !important;
	height: 20px !important;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-close:before {
	color: #fff;
	content: "\f00d";
	font-family: FontAwesome;
	font-size: 20px;
}

/* MEDIA QUERIES
----------------------------------------------- */

@media screen and (max-width: 520px) {
	#Header-Outer {
		height: 195px;
		}
	#Header {
		height: auto !important;
		text-align: center !important;
		width: 100% !important;
		}
		#Header p {
			display: none;
			}
	table {
		display: block;
		overflow-x: auto;
		}
	body.home #Layout {
		padding: 30px;
		}
	.accessible-healthcare .inner > div {
		display: block;
		float: none;
		margin: 0 0 30px;
		min-height: auto;
		width: 100%;
		}
		.accessible-healthcare .inner .submitButton {
			margin-top: 15px;
			}
	.clinic {
		display: block;
		float: none;
		margin: 0;
		padding-bottom: 30px;
		position: relative;
		width: 100%;
		}
		.clinic:last-child {
			float: none;
			margin: 0;
			padding: 0;
			}
	}

@media screen and (min-width: 521px) and (max-width: 767px) {
	.accessible-healthcare .inner > div {
		width: 50%;
		}
	}

@media screen and (max-width: 587px) {
	#Header .submitButton {
		display: none;
	}
	#BookOnline {
		display: block;
		}
		#BookOnline .submitButton {
			display: block;
			margin: 0 auto;
			}
	#logo {
		display: block !important;
		float: none !important;
		margin: 0 auto !important;
		padding: 20px 0 20px 30px;
		}
		#logo a {
			height: 111px !important;
			text-align: center;
			width: auto !important;
			}
			#logo a img, 
			#logo a svg {
				margin: 0 auto;
				width: 248px !important;
				}
	#Footer div.row { 
		display: none;
		}
	/*#Footer div.row div.logos { 
		width: 100%;
		}
		#Footer div.row div.logos div { 
			display: block;
			float: none !important;
			margin: 0 auto;
			padding: 0 0 30px;
			}
			#Footer div.row div.logos div:last-child { 
				padding-bottom: 0;
				}
			#Footer div.row div.logos div img {
				display: inline;
				}*/
	}

@media screen and (max-width: 768px) {
	body.content #Layout {
		padding: 0;
		}
	body.content #Con-Main {
		padding: 30px;
		}
	#Con-Main {
		float: none;
		width: auto !important;
		}
	#Con-Supp {
		float: none;
		margin: 0;
		width: auto;
		}
		#Con-Supp #Sidebar {
			display: none;
			}
		#Con-Supp #Feature-Panels {
			}
	.clinic .submitButton {
			display: block;
			float: none;
			margin: 0 0 1em 0;
			width: auto;
			}
			.clinic .submitButton:last-child {
				float: none;
				margin: 0;
				}
	}

@media screen and (max-width: 960px) {
	#Feature-Panels .Content-Panel img {
		display: none;
		}
	#Feature-Panels .Content-Panel h4 {
		padding: 0;
		}
		#Feature-Panels .Content-Panel h4 a {
			display: block;
			/*line-height: 60px;*/
			line-height: 36px;
			}
	#Feature-Panels .Content-Panel {
		border-top: 1px solid rgba(0,0,0,.1);
		margin: 0;
		}
	#Feature-Panels .Content-Panel:last-child {
		border-bottom: 1px solid rgba(0,0,0,.1);
		}
	#StaffHolder {
		float: none;
		margin: 0;
		width: auto;
		}
	.clinic ul li {
		line-height: normal;
		padding: .75em 0;
		}
	.clinic ul li span {
		display: block;
		width: auto;
		}
	.clinic ul li span:first-child {
		margin-bottom: .5em;
		}
	}

@media screen and (max-width: 1024px) {
	.clinic h3 span {
		display: block;
		}
	/*.clinic p a {
		display: block;
		}*/
	}

@media screen and (max-width: 807px) {
	.active {
		display: block;
	}
	.nav > li {
		float: none;
	}
	.nav > li > a {
		border-top: 1px solid #555;
		}
	.nav li li a, 
	.nav li li li a {
		/*border-top: none;*/
		padding: 8px 37px;
		}
	.nav > li > .parent {
		background-position: 95% 50%;
		}
	.nav li li .parent {
		background-image: url("../images/icn-arrow-down.gif");
		background-repeat: no-repeat;
		background-position: 95% 50%;
		}
	.nav li a.current {
		/*background: #333;*/
		/*border-left: 5px solid #4da1db;*/
		font-weight: bold;
		}
	.nav ul {
		display: block;
		width: 100%;
		}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
		}
	}

@media screen and (max-width: 1038px) {
	#Header .contact-numbers {
		display: none;
		}
	}

/*@media screen and (max-width: 1139px) {
	#Header .contact-numbers div {
		font-size: 100%;
		}
	}*/

@media screen and (min-width: 1039px) and (max-width: 1139px) {
	#Header .contact-numbers div {
		font-size: 100%;
		}
	}